# Class InteracETransferAccountPayload

#### Hierarchy

- unknown
  - InteracETransferAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4494
- Defined in src/protobuf/pb_pb.d.ts:4515

#####
Index

### Constructors

constructor

### Methods

getAnswer
getEmail
getHolderName
getQuestion
serializeBinary
setAnswer
setEmail
setHolderName
setQuestion
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new InteracETransferAccountPayload(): InteracETransferAccountPayload

- #### Returns InteracETransferAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getAnswer

- getAnswer(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4504

### getEmail

- getEmail(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4495

### getHolderName

- getHolderName(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4498

### getQuestion

- getQuestion(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4501

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4507

### setAnswer

- setAnswer(value: string): InteracETransferAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4505

### setEmail

- setEmail(value: string): InteracETransferAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4496

### setHolderName

- setHolderName(value: string): InteracETransferAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4499

### setQuestion

- setQuestion(value: string): InteracETransferAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4502

### toObject

- toObject(includeInstance?: boolean): InteracETransferAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns InteracETransferAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4508

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): InteracETransferAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns InteracETransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4511

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: InteracETransferAccountPayload, reader: BinaryReader): InteracETransferAccountPayload

- #### Parameters

  - ##### message: InteracETransferAccountPayload

  - ##### reader: BinaryReader

  #### Returns InteracETransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4512

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: InteracETransferAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: InteracETransferAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4510

### `Static` toObject

- toObject(includeInstance: boolean, msg: InteracETransferAccountPayload): InteracETransferAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: InteracETransferAccountPayload

  #### Returns InteracETransferAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4509

Generated using TypeDoc